S50SalesData: Sage50 Link for ACT!

Software Requirements for Act! and Sage 50

 

Here is a list of Act! and Sage 50 versions that are supported by S50SalesData.

 

S50SalesData works with the following US versions of ACT!

Act! 2013 Pro and Premium

Act! 2014 (v16) Pro and Premium

Act! v17 Pro and Premium

Act! v18 Pro and Premium

Act! v19 Pro and Premium

 

S50SalesData works with the following US VERSIONS of Sage 50
Sage 50 version 2014 Complete, Premium and Quantum (formerly Peachtree)

Sage 50 version 2015 Complete, Premium and Quantum

Sage 50 version 2016 Complete, Premium and Quantum

Sage 50 version 2017 Complete, Premium and Quantum

 

 

Compatible with 32-bit and 64-bit Operating Systems
Works with Windows XP, Windows Vista and Win 7, 8 and 10 operating systems

 

Requires US Versions of Act! and Sage 50, does not work with Sage 50 Canada or UK versions

 

Note: Not designed to work with Web Versions of Act! and/or Sage 50